@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400..800&display=swap');
:root{
	--color1: #34e1fe;
	--color2: #34feb7;
	--color3: #e3eaf5;
}
.bg3{
	background: var(--color3);
}
html * {
	box-sizing: border-box;
}
body{
	/* font-family: "Roboto", sans-serif; */
	font-family: "Wix Madefor Display", sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: 400;
	color: #000;
	margin: 0;
	background: #f5f5f5;
	text-wrap: balance;
}
.container,
.container-fluid {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-right: auto;
	margin-left: auto
}

@media (min-width:576px) {

	.container {
		max-width: 540px
	}
}

@media (min-width:768px) {

	.container{
		max-width: 720px
	}
}

@media (min-width:992px) {

	.container {
		max-width: 960px
	}
}

@media (min-width:1200px) {

	.container {
		max-width: 1140px
	}
}

@media (min-width:1400px) {

	.container {
		max-width: 1200px
	}
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
p{
	margin-top: 0;
	margin-bottom: 15px;
}
a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
img {
	max-width: 100%;
}
label {
	margin-bottom: 15px;
	display: block;
}
.section_title {
    font-weight: 700;
    font-size: 36px;
    color: rgb(73, 73, 73);
    line-height: 100%;
    line-height: 43px;
}
section{
	padding: 100px 0;
}
.text-center {
	text-align: center;
}
.form_title {
	margin-bottom: 30px;
	font-weight: 500;
	font-size: 40px;
	color: #222;
}
.pt-0{
	padding-top: 0!important;
}
.pb-0{
	padding-bottom: 0!important;
}
.mb-0{
	margin-bottom: 0!important;
}
.mob_phone{
    display: none;
}


.logo_block {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 10px;
}
.logo_foto_block {
    position: relative;
    display: inline-block;
    line-height: 0;
}
.logo_icon {
    width: 17px;
    position: absolute;
    bottom: 0;
    z-index: 1;
    margin: auto;
    left: 0;
    right: 0;
}
.menu_icon {
    width: 9px;
}
.header_menu {
    display: flex;
    gap: 50px;
    align-items: center;
}
.header_menu>li>a {
    color: #000;
    display: flex;
    align-items: baseline;
    gap: 5px;
    font-size: 12px;
    font-weight: 500;
		position: relative;
		overflow: hidden;
		padding-bottom: 2px;
}
.header_menu>li>a:after{
    content: '';
    position: absolute;
    display: block;
    height: 2px;
    width: 100%;
    background: var(--color1);
    left: -100%;
    bottom: 0;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.header_menu>li>a:hover:after {
    left: 0;
}
.sub_menu_container{
	position: absolute;
	display: none;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}
.header_menu li:hover .sub_menu_container{
	display: block;
}
.sub_menu {
    background: #fff;
    margin-top: 25px;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 22px 55px rgba(0, 0, 0, 0.1);
    display: grid;
    gap: 10px;
		position: relative;
}
a.sub_menu_link {
		font-size: 14px;
		font-weight: 600;
		line-height: 19px;
		color: #000;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-ms-transition: 0.5s;
		-o-transition: 0.5s;
}
a.sub_menu_link:hover{
	color: var(--color1);
}
.sub_menu:before {
    content: '';
    border: 8px solid transparent;
    border-bottom: 20px solid #fff;
    position: absolute;
    top: -28px;
    left: 20px;
}
.header_row {
    display: grid;
    grid-template-columns: 250px auto auto;
    justify-content: space-between;
}
.whatsapp_btn_icon {
    width: 20px;
}
.whatsapp_btn {
    background: #5eb80c;
    display: inline-flex;
    border-radius: 30px;
    padding: 10px 15px;
    gap: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}
.header_info_block {
    display: flex;
    align-items: center;
    gap: 10px;
}
.header_phone {
    color: #0039a3;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}
.ofice {
    color: #000;
    opacity: 0.5;
    font-size: 9px;
    font-weight: 500;
    line-height: 12px;
}
.header_contacts {
    text-align: right;
}
header {
    padding: 10px 0;
    border-bottom: 1px solid #c3c0c0;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 9;
}

.main_sect {
    border-radius: 30px;
    background: #fff;
    padding: 50px;
    margin-top: 10px;
    display: grid;
    gap: 40px;
		position: relative;
		overflow: hidden;
}
.site_title {
	font-size: 48px;
	font-weight: 700;
	line-height: 62px;
	max-width: 675px;
	color: #494949;
	position: relative;
	z-index: 1;
}
.site_desc {
    opacity: 0.6;
    max-width: 500px;
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
}
.main_btns {
    display: flex;
    align-items: center;
    gap: 20px;
}
.btn {
    padding: 17px 30px;
    border-radius: 30px;
    display: inline-flex;
    gap: 20px;
    align-items: center;
    background: #f6f6f6;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}
.btn_blue {
    background: #187dff;
    color: #fff;
}
.btn_icon{
	width: 20px;
}
.site_desc2 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #666;
    font-size: 13px;
    font-weight: 700;
    line-height: 17px;
}
.truba {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 25px;
}
.truba_mob{
	display: none;
}
.men {
    position: absolute;
    right: 90px;
    bottom: 0;
    height: 90%;
}
.adv_list {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.adv_icon {
    width: 50px;
}
.adv_item {
    background: #fff;
    padding: 30px;
    border-radius: 30px;
    display: flex;
    gap: 30px;
    align-items: flex-start;
}
.adv_title {
    font-size: 20px;
    font-weight: 700;
    opacity: 0.75;
    line-height: 26px;
    margin-bottom: 15px;
}
p.adv_text {
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
    opacity: 0.6;
}

.commercial_row {
    display: grid;
    grid-template-columns: 700px auto;
    gap: 20px;
}
.commercial_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.commercial_info_block {
    background: #fff;
    padding: 30px;
    border-radius: 30px;
    display: grid;
    align-content: flex-start;
    gap: 30px;
}
.commercial_video {
    height: 423px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}
.more_icon {
    transform: rotate(180deg);
}
.commercial_title {
    font-size: 24px;
    line-height: 31px;
    opacity: 0.7;
    font-weight: 700;
}
.commercial_list {
    display: grid;
    gap: 20px;
}
.commercial_list span {
    color: var(--color1);
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
}
.commercial_list li {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.kran {
    width: 145px;
    opacity: 0.1;
}
.kran_block {
    text-align: right;
}
.commercial_info_block2 {
    display: grid;
    gap: 30px;
}
.section_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 15px;
		opacity: 0.6;
}
.projects {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 40px;
}
.project_item {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    display: grid;
    gap: 20px;
}
.project_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
		text-wrap: auto;
}
.project_photo {
    width: 100%;
    height: 168px;
    object-fit: cover;
		object-position: top;
    border-radius: 20px;
}
.project_info_list {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.project_info_value {
    font-size: 20px;
    font-weight: 700;
    color: var(--color1);
}
.project_info_desc {
    font-size: 10px;
    opacity: 0.8;
    font-weight: 400;
    line-height: 16px;
}
.more_btn {
    background: var(--color1);
    color: #fff;
    padding: 11px 22px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}
.projects_sect .btn_blue{
	display: table;
	margin: 20px auto auto;
}
.section_title span {
    color: var(--color1);
}
.checklist_container {
    background: #fff;
    padding: 30px;
    border-radius: 30px;
}
.checklist {
    display: grid;
    grid-template-columns: auto 660px;
}
.checklist_container ul {
    font-size: 18px;
    font-weight: 500;
    list-style: disc;
    margin-left: 20px;
    line-height: 34px;
    color: var(--color1);
}
.checklist_container ul span{
	color: #494949;
	opacity: 0;
}
.partner_list .swiper-wrapper{
	-webkit-transition-timing-function:linear!important; 
  -o-transition-timing-function:linear!important;
  transition-timing-function:linear!important; 
}
.partner_list {
    margin-top: 40px;
    padding: 40px 0;
}
#page1 .partner_list{
	background: #fff;
}

.artboard_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.artboard_foto {
    width: 26px;
		position: relative;
		aspect-ratio: 1;
}
.artboard_item {
    background: var(--color1);
    border-radius: 30px;
    padding: 30px;
}
.artboard_foto_block {
    padding: 15px;
    display: inline-flex;
    border-radius: 100%;
		position: relative;
}
.pulse{
	position: relative;
}
.pulse:before{
	content: '';
	position: absolute;
	border-radius: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #00b0cefa;
	animation: pulse 2.5s infinite linear alternate;
	backface-visibility: hidden;
	-webkit-animation: pulse 2.5s infinite linear alternate;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
}
@keyframes pulse {
	0% {
    opacity: 1;
    transform: scale(1, 1);
    animation-timing-function: 0;
	}
	100% {
			opacity: 0.2;
			transform: scale(1.58, 1.58);
	}
}
.artboard_title {
	color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    margin-top: 60px;
}
.artboard_text {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    opacity: 0.9;
    margin-top: 20px;
}
.artboard_line {
    background: #fff;
    height: 2px;
    margin-top: 40px;
}
.objects_list {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 40px;
}
.object_link {
    font-size: 14px;
    line-height: 22px;
    color: #000;
	position: relative;
	overflow: hidden;
	display: inline-block;
    cursor: default;
}
/* .object_link:after {
		content: '';
		position: absolute;
		display: block;
		height: 2px;
		width: 100%;
		background: var(--color1);
		left: -100%;
		bottom: 0;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-ms-transition: 0.5s;
		-o-transition: 0.5s;
}
.object_link:hover:after{
	left: 0;
} */

.gaz_container {
    border-radius: 30px 30px 30px 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    box-shadow: 0px 0px 22px 0px rgba(0, 57, 163, 0.1);
    padding: 63px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.logo_block2 .logo_fon {
    width: 60px;
    height: 60px;
}
.logo_block2 .logo_icon {
    width: 24px;
    bottom: 9px;
}
.gaz_container .section_title {
    color: #000;
}

.number {
    font-size: 100px;
    font-weight: 700;
    line-height: 105px;
    color: var(--color1);
}
.number_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: rgb(73, 73, 73);
    margin-top: 5px;
		text-align: center;
}
.numbers {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    margin-top: 130px;
}
.numbers_sect .btn_right{
	margin-top: 130px;
}
.number_container {
    display: inline-block;
}
.btn_right {
    display: flex;
    justify-content: flex-end;
}
.icon_invert {
    filter: invert(1);
}

.objects {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.object_foto {
    border-radius: 14px;
    margin-bottom: 15px;
}
.object_title {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    opacity: 0.8;
}
.object_title span {
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    color: var(--color1);
}
.object_title {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    opacity: 0.8;
    display: flex;
    gap: 20px;
}

.recommendation_form {
    margin-top: 30px;
    max-width: 360px;
}
.recommendation_form input[type="text"], .recommendation_form input[type="tel"]{
	background: #fff;
}
input[type="text"], input[type="tel"], input[type="email"] {
    color: rgb(99, 99, 99);
    border: none;
    background-color: rgb(242, 242, 242);
    border-radius: 30px;
    font-size: 16px;
    font-weight: 400;
    height: 55px;
    padding: 18px;
    outline: none;
    width: 100%;
}
.form-group {
    margin-bottom: 10px;
}
.form-row {
    margin-bottom: 20px;
}
.form-row:last-child {
    margin-bottom: 0px;
}
input[type="submit"] {
    cursor: pointer;
    width: 230px;
    border: none;
    padding: 15px 30px;
}
button.btn {
    width: 100%;
    justify-content: center;
    border: none;
    cursor: pointer;
}
.recommendation_row {
    display: grid;
    grid-template-columns: 60% auto;
}
.recommendation {
    border-radius: 20px;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 6px 34px 0px rgba(0, 57, 163, 0.2);
		width: 290px;
		clear: both;
}
.r1{
	float: right;
	position: relative;
}
.r2{
	margin-top: -13px;
  display: inline-block;
}
.recommendation_title {
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
}
.recommendation_text {
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
}

footer{
	background: #081834;
	padding: 100px 0;
}
.footer_logo_block {
    font-size: 34px;
    font-weight: 700;
    line-height: 44px;
    color: #fff;
}
.footer_logo_block .logo_fon {
    width: 69px;
}
.footer_logo_block .logo_icon {
    width: 27px;
}
.footer_link_icon {
    width: 16px;
		opacity: 0.6;
}
.footer_title {
    font-size: 10px;
    font-weight: 500;
    line-height: 13px;
    opacity: 0.6;
    color: #fff;
    margin-bottom: 20px;
}
.footer_info_block, .footer_info_block a {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
}
.footer_contacts {
    display: grid;
    gap: 2px;
}
.footer_contact_item {
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.footer_row {
    display: grid;
    grid-template-columns: 500px auto;
		position: relative;
		margin-top: 20px;
}
.footer_info_block {
    padding-top: 35px;
    display: grid;
    gap: 35px;
}
.footer_contacts_block {
    display: grid;
    gap: 8px;
}
.footer_line {
    position: absolute;
    height: 1px;
    background: #fff;
    width: 100%;
    opacity: 0.2;
}
.footer_column {
    padding-bottom: 50px;
    display: grid;
    gap: 100px;
}
.footer_column:last-child {
    padding-left: 80px;
    border-left: 1px solid rgba(255,255,255,0.2);
}

.about_row {
    display: grid;
    grid-template-columns: 660px auto;
    gap: 30px;
}
.about_row2 {
    display: grid;
    grid-template-columns: auto 660px;
    gap: 30px;
		margin-top: 30px;
}
.about_item {
    background: #fff;
    padding: 30px;
    border-radius: 30px;
		position: relative;
}
.about_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
}
.about_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    opacity: 0.6;
    margin-top: 20px;
}
.about_btn{
	margin-top: 70px;
}
.about_item_foto {
    width: 245px;
    position: absolute;
    right: 20px;
}
/* #page3 .partner_list, #page5 .partner_list{
	background: transparent;
} */
.contacts_item {
    background: #fff;
    border-radius: 30px;
    padding: 30px;
}
.contacts_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 21px;
}
.contacts_title span{
	color: var(--color1);
}
.contacts_text {
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    opacity: 0.4;
}
.contact_item_link {
    font-size: 22px;
    font-weight: 700;
    line-height: 34px;
    color: #000;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.contacts_row {
    display: grid;
    grid-template-columns: 56% auto;
    gap: 30px;
}
.contacts_item_group {
    display: grid;
    gap: 30px;
}
.contact_phones {
    display: grid;
    gap: 10px;
}
.contacts_item_content {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 20px;
}
.contacts_item {
    background: #fff;
    border-radius: 30px;
    padding: 30px;
    display: grid;
    gap: 8px;
}
#map{
	height: 385px;
	width: 100%;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	margin-top: 30px;
	overflow: hidden;
}

.video_sect {
    height: 644px;
    position: relative;
}
video.video_fon {
    object-fit: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.video_btn img {
    display: block;
    width: 36px;
    aspect-ratio: 1;
}
.video_block {
    position: relative;
    z-index: 2;
    height: 100%;
    display: grid;
    align-content: flex-end;
}
.video_sect .section_title {
    font-size: 48px;
    line-height: 62px;
    color: #fff;
}
.video_desc {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #fff;
    opacity: 0.8;
}
.video_address {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 13px;
    font-weight: 500;
    line-height: 17px;
    color: #fff;
}
.video_address .btn_icon {
    width: 11px;
}
.video_btns {
    display: flex;
    gap: 10px;
}
.video_row {
    display: flex;
    align-items: center;
    gap: 20px;
}
.video_content {
    display: grid;
    gap: 30px;
}
.video_sect:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55);
    top: 0;
    z-index: 1;
}
.zavod_foto {
    position: absolute;
    bottom: 0;
    right: 30px;
    width: 191px;
}
.section_head {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap;
}
.steps {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
		margin-top: 50px;
}
.step_item {
    background: #fff;
    padding: 30px;
    border-radius: 30px;
		position: relative;
}
.step_more {
    background: var(--color1);
    display: inline-flex;
    width: 48px;
    aspect-ratio: 1;
    border-radius: 100%;
    padding: 10px;
}
.step_more_icon {
    filter: invert(1);
}
.step_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    opacity: 0.8;
    background-image: linear-gradient(0.949turn, rgba(0, 0, 0, 1) 0%, var(--color1) 100%);
    color: transparent;
		background-clip: text;
    -webkit-background-clip: text;
}
.step_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    opacity: 0.4;
    color: #000;
}
.step_content {
    display: grid;
    gap: 10px;
}
.step_content_block {
    display: grid;
    gap: 176px;
    height: 100%;
    align-content: space-between;
}
.step_foto {
		position: absolute;
		bottom: 0;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		transition: 0.6s;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		-ms-transition: 0.6s;
		-o-transition: 0.6s;
}
.step_item:before {
    content: '';
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #187dff;
    z-index: 1;
    border-radius: 100%;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    opacity: 0.3;
}
.step_item:hover .step_foto{
	bottom: 20px;
}
.fancybox-content {
    border-radius: 30px;
		padding: 30px;
}
.fancybox-slide--html .fancybox-close-small {
    color: currentColor;
    padding: 5px;
    right: 10px;
    top: 10px;
    border: 1px solid #bbb;
    border-radius: 100%;
}
.popup_title {
    color: var(--color1);
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
		margin-bottom: 20px;
}
.popup_content {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
		text-wrap: auto;
}
.popup_content p, .popup_content ul{
	opacity: 0.6;
}
.popup_content ul {
    list-style: disc;
    margin-left: 18px;
}
.tender_text {
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
}
.tender_text span{
	color: var(--color1);
}
.section_head2 {
    display: flex;
    align-items: flex-end;
    gap: 80px;
}
.tender_desc {
    font-size: 100px;
    font-weight: 700;
    line-height: 105px;
    color: var(--color1);
}
.tender_desc2 {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #000;
    opacity: 0.6;
		margin-bottom: 9px;
}
.tenders {
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin-top: 20px;
}
.tender_item {
    display: flex;
    align-items: flex-end;
    gap: 20px;
}
.tender_foto {
    max-width: 310px;
    margin-left: auto;
    margin-right: auto;
}
.tenders2 .tender_text{
	display: none;
}
.company_list {
    display: flex;
    justify-content: space-around;
}
.house_block {
    position: absolute;
    right: 0;
    bottom: 0;
		max-width: 400px;
}
.house_block:before {
    content: '';
    background: #e3eaf5;
    opacity: 0.2;
    border-radius: 30px;
    position: absolute;
    width: 290px;
    display: block;
    bottom: 114px;
    left: 0;
    right: 0;
    margin: auto;
    height: 245px;
}
.house {
    position: relative;
}
.house2 {
    position: absolute;
    width: 379px;
    right: 20px;
    bottom: -22px;
}
.popup_icon_block {
    width: 48px;
    aspect-ratio: 1;
    background: var(--color1);
    border-radius: 100%;
    display: inline-flex;
    padding: 8px;
    margin-bottom: 20px;
}
.jGrowl{
	z-index: 99999!important;
}
.artboard_form input[type="text"], .artboard_form input[type="tel"]{
	background: #fff;
}
.project_photos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.project_popup{
	display: none;
	max-width: 1000px;
	width: 100%;
}
.project_header .project_title {
    max-width: 350px;
}
.project_header {
    display: flex;
    justify-content: space-between;
}
.project_header .project_info_list{
	gap: 40px;
}
.project_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-width: 400px;
    opacity: 0.8;
}
.project_content {
    display: grid;
    gap: 20px;
}
.footer_row2{
	margin-top: 0;
}
.mob_menu, .mob_menu_block{
	display: none;
}
.block_content {
    text-wrap: auto;
}
.mb-40{
    margin-bottom: 40px;
}
.footer_bottom{
    display: flex;
    justify-content: space-between;
}
/* Responsive */
@media screen and (max-width: 1399px){
	.about_item_foto {
    width: 220px;
	}
}
@media screen and (max-width: 1250px){
	.kran_block{
		display: none;
	}
	.commercial_video{
		height: 100%;
	}
}
@media screen and (max-width: 1199px){
	.header_menu {
		display: none;
	}
	.header_row {
		display: flex;
	}
	.commercial_row{
		grid-template-columns: 1fr;
	}
	.artboard_list {
		grid-template-columns: repeat(2, 1fr);
	}
	.about_row, .about_row2 {
    grid-template-columns: 1fr 1fr;
	}
	.about_item_foto {
    position: inherit;
    margin-top: 30px;
	}
	.section_head2 .tender_text{
		display: none;
	}
	.tenders {
    grid-template-columns: 1fr;
	}
	.tenders2 .tender_text {
    display: block;
    margin-top: 30px;
	}
	.company_list {
    justify-content: flex-start;
    gap: 50px;
    margin-top: 30px;
	}
	.zavod_foto {
    width: 120px;
	}
	.house_block {
    position: inherit;
    margin-top: 128px;
	}
	.house_block:before {
    height: 180px;
	}
	.video_sect {
    min-height: 644px;
		height: auto;
	}
	.house2 {
    position: inherit;
    bottom: 0;
    right: 0;
    margin-top: 20px;
	}
	.mob_menu {
    display: grid;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 10px;
    align-items: center;
	}
	.mob_menu span {
    height: 1px;
    background: #000;
    width: 100%;
    display: block;
	}
	.mob_menu_block {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
    padding: 30px;
    left: -100%;
    height: 100vh;
    width: 100vw;
	}
	.menu_close{
		width: 40px;
    height: 40px;
    display: inline-flex;
    color: #000;
    border-radius: 100%;
    font-size: 45px;
    border: 1px solid #000;
    align-items: center;
    justify-content: center;
    transform: rotate(45deg);
	}
	.mob_menu_head {
    display: flex;
    justify-content: flex-end;
	}
	.mob_menu_content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
	}
	.mob_menu_info {
    font-size: 10px;
    font-weight: 500;
    line-height: 13px;
    opacity: 0.6;
	}
	.mob_menu_link {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #000;
    display: flex;
    gap: 10px;
    align-items: center;
	}
	.mob_menu_item {
    display: grid;
    gap: 20px;
	}
	.mob_menu_column {
    display: flex;
    flex-direction: column;
    gap: 30px;
	}
	.mob_menu_links .btn {
    padding: 12px 30px;
    margin-top: 20px;
	}
	.mob_menu_links {
    display: grid;
    gap: 5px;
    justify-content: flex-start;
	}
}

@media screen and (max-width: 991px){
	.truba{
		display: none;
	}
	.truba_mob {
    display: block;
    margin-left: -50px;
    width: calc(100% + 100px);
    max-width: none;
	}
	.adv_list, .projects, .objects{
		grid-template-columns: repeat(2, 1fr);
	}
	.checklist {
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.number {
		font-size: 70px;
		line-height: 1;
	}
	.object_foto {
		width: 100%;
	}
	.footer_row{
		grid-template-columns: 1fr;
	}
	.footer_column:last-child{
		padding: 0;
		border: none;
	}
	.footer_column:last-child .footer_info_block{
		padding-top: 0;
	}
	.footer_row2 .footer_column{
		padding-bottom: 0;
	}
	.footer_row2{
		margin-top: 50px;
	}
	footer.pb-0{
		padding-bottom: 50px!important;
	}
	.contacts_row {
    grid-template-columns: 1fr;
    gap: 20px;
	}
	.contacts_item_group{
		gap: 20px;
	}
	#map{
		margin-top: 20px;
	}
	.section_title br{
		display: none;
	}
	.steps {
    grid-template-columns: repeat(2, 1fr);
	}
	#page6 .about_row{
		grid-template-columns: 1fr;
	}
	.video_sect .section_title {
    font-size: 38px;
    line-height: 45px;
	}
}

@media screen and (max-width: 767px){
    .mob_phone {
        display: block;
        width: 40px;
        height: 40px;
    }
    .mob_phone img{
        height: 100%;
    }
	.header_contacts, .header_info_block .whatsapp_btn span{
		display: none;
	}
	.header_info_block .whatsapp_btn{
		padding: 10px;
	}
	.main_sect{
		padding: 30px;
		gap: 20px;
	}
	.site_title {
    font-size: 30px;
    line-height: normal;
	}
	.main_btns {
    flex-direction: column;
    gap: 15px;
	}
	.main_btns a{
		width: 100%;
		justify-content: space-between;
	}
	.truba_mob {
    margin-left: -30px;
    width: calc(100% + 60px);
	}
	.adv_list, .projects{
		grid-template-columns: 1fr;
	}
	.commercial_info_block{
		gap: 20px;
	}
	.project_photos{
		grid-template-columns: 1fr;
		gap: 10px;
		order: 1;
	}
	.project_header {
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
	}
	.objects_list {
		grid-template-columns: repeat(3, 1fr);
	}
	.gaz_container {
    flex-direction: column;
	}
	.numbers{
		grid-template-columns: 1fr;
	}
	.number_item{
		text-align: center;
	}
	.btn_right {
    justify-content: center;
	}
	.recommendation_row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
	}
	.r2{
		margin-top: 20px;
	}
	.recommendation {
    width: 100%;
	}
	.recommendation_title br{
		display: none;
	}
	.recommendation_form {
		max-width: 100%;
	}
	.footer_menu {
    display: grid;
    gap: 10px;
	}
	.about_row, .about_row2 {
    grid-template-columns: 1fr;
	}
	.about_btn {
    margin-top: 40px;
	}
	.tender_foto{
		max-width: 200px;
	}
	.video_sect .section_title {
    font-size: 29px;
    line-height: normal;
	}
	.section_title {
    font-size: 30px;
    line-height: 35px;
	}
}

@media screen and (max-width: 575px){
	.site_title, .section_title {
    font-size: 25px;
		line-height: normal;
	}
	/* .truba_mob {
    margin-left: -20px;
    width: calc(100% + 40px);
	} */
	.artboard_list{
		grid-template-columns: 1fr;
	}
	.objects_list {
    grid-template-columns: repeat(2, 1fr);
	}
	.footer_logo_block {
    font-size: 30px;
    line-height: normal;
	}
	.commercial_text br, .artboard_title br{
		display: none;
	}
	.checklist_container ul{
		font-size: 16px;
	}
	.artboard_title {
		margin-top: 40px;
	}
	/* .main_sect, .adv_item{
		padding: 20px;
	} */
	.logo_fon {
    width: 30px;
    aspect-ratio: 1;
	}
	.logo_block {
		font-size: 14px;
	}
	.contacts_item_content {
    flex-direction: column;
    align-items: baseline;
	}
	.contact_item_link{
		font-size: 18px;
		line-height: normal;
	}
	.tender_foto {
    max-width: 170px;
	}
	.video_row{
		flex-wrap: wrap;
	}
	.video_row .btn{
		width: 100%;
		justify-content: center;
	}
	.mob_menu_content {
    grid-template-columns: repeat(1, 1fr);
	}
}

@media screen and (max-width: 479px){
	.steps {
    grid-template-columns: repeat(1, 1fr);
	}
}

@media screen and (max-width: 439px){
	.logo_icon {
		width: 12px;
	}
	.site_title, .section_title {
    font-size: 19px;
    line-height: normal;
	}
	.commercial_title {
    font-size: 20px;
    line-height: normal;
	}
	.footer_logo_block {
    font-size: 25px;
    line-height: normal;
	}
	.footer_logo_block .logo_fon {
    width: 50px;
	}
	.footer_logo_block .logo_icon {
    width: 20px;
	}
	.tender_foto {
    max-width: 130px;
	}
	.tender_desc {
    font-size: 80px;
    line-height: 85px;
	}
	.zavod_foto {
    position: inherit;
    right: 0;
    margin-top: 30px;
	}
    .footer_bottom{
        flex-direction: column;
    }
    .footer_bottom .footer_title:first-child{
        margin-bottom: 10px;
    }
}